Bug 512536 - Wrong Group in spec file
Wrong Group in spec file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sos (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Stokes
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-18 15:58 EDT by Edwin ten Brink
Modified: 2009-08-07 01:06 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.8-14.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-07 01:03:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Edwin ten Brink 2009-07-18 15:58:23 EDT
sos-1.8.10-fc11 and sos-1.8.11-fc11 are listed under Group "Application/Tools" which is not part of /usr/share/doc/rpm-4.7.0/GROUPS under Fedora 11.
Comment 1 Adam Stokes 2009-07-22 18:23:54 EDT
Thanks I'll get this fixed in next testing release, however, I've just sent up 1.8.13 so it'll be after that before this is fixed.

-Adam
Comment 2 Fedora Update System 2009-07-23 13:20:27 EDT
sos-1.8-14.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/sos-1.8-14.fc11
Comment 3 Fedora Update System 2009-07-23 13:22:01 EDT
sos-1.8-14.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/sos-1.8-14.fc10
Comment 4 Fedora Update System 2009-07-24 15:37:12 EDT
sos-1.8-14.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sos'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7976
Comment 5 Fedora Update System 2009-07-24 15:38:01 EDT
sos-1.8-14.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sos'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-7976
Comment 6 Fedora Update System 2009-08-07 01:03:32 EDT
sos-1.8-14.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2009-08-07 01:06:00 EDT
sos-1.8-14.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.